@import "fonts";

@tailwind base;
@tailwind components;
@tailwind utilities;

.title {
  font-family: "Platform Web", Helvetica, Arial, sans-serif;
  font-weight: 500;
  line-height: 1.2;
  color: inherit;
  margin-bottom: 0.5rem;
}

p,
button,
input,
th,
td {
  font-family: "Akkurat Pro", Times;
}

table {
  border-collapse: collapse;
  width: 100%;
}

td, th {
  border: 1px solid #dddddd;
  text-align: left;
  padding: 8px;
}

tr:nth-child(even) {
  background-color: #dddddd;
}

.padded-paragraph {
    padding-top : 0.2em;
    padding-bottom : 0.2em;
}

.title {
    font-size: 1.2em;
}

.padding-div {
    padding-top : 0.2em;
    padding-bottom : 0.2em;
}

a {
  font-family: "Akkurat Pro", Times;
  color : red
}

.seedlist_hyperlink:hover {
    text-decoration : underline;
    color : black;
    cursor : pointer;
}

/* Simple grid system */
.sidebar-area { grid-area: menu; }
.content-area { grid-area: main; }

.grid-container {
    display: grid;
    grid-template-areas:
    'menu main main main main main';
    gap: 10px;
    /* background-color: black; */
    padding: 10px;
}

.grid-container > div {
    background-color: #F3F4F6;
    text-align: center;
    padding: 20px 0;
    /* font-size: 30px; */
}

/* Footer */
.footer {
    position: relative;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 3em;
    background-color: black;
    color: white;
    text-align: left;
    font-size: 1.2em;
 }

 /* Allow elements to be centered vertically */
.vertical-center {
    margin: 0;
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
